<bugID>1371807<Summary>Re-ship follow on search count addon to 54 via GoFaster</Summary><Description>This bug is to ship to 54 the same system addon for follow on counts that was shipped to 53.</Description></bugID>